bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: w3 build fails with 21.1


From: Pavel Janík
Subject: Re: w3 build fails with 21.1
Date: Thu, 25 Oct 2001 09:48:16 +0200
User-agent: Gnus/5.090004 (Oort Gnus v0.04) Emacs/21.1.50

   From: address@hidden (Daniel Mahler)
   Date: Wed, 24 Oct 2001 17:04:57 -0500

   > w3 stopped working after installing 21.1.

does C-h P C-s W3 help you solve the "problem"?
-- 
Pavel Janík

/*
 * We used to try various strange things. Let's not.
 */
                  -- 2.2.16 fs/buffer.c



reply via email to

[Prev in Thread] Current Thread [Next in Thread]